*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Crimson Text', serif;
}

/*CSS for header*/
header{
	background: url(../images/oldPirate.jpg);
	height: 110vh;
	background-size: cover;
	background-position: center;
}

.header-text {
	text-shadow: 1px 2px 2px 2px black;
	color: brown;
}

nav{
	height: 75px;
	border-bottom: 2px solid whitesmoke;
	display: flex;
	justify-content: center;
	align-items: center;
	position: sticky;
	top: 0;
}

nav > ul{
	display: flex;
	list-style-type: none;

}

nav > ul:hover{
	color: #e0ff00;
}

nav > ul> li{
	margin: 0 20px;
	color: whitesmoke;
	text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
	font-size: 20px;


}


.btn {
	padding: 10px 20px;
	border-radius: 15px;
	border:	none;
}

.btn-open{
	background-color: salmon;
	font-size: 15px;
	font-weight: bold;
}

#chestBtn{
	position: absolute;
	right: 100px;
	top: 20px;
	transition: .3s;
}

#chestBTN:hover{
	top:15px;
}

/*Disappearing Menu CSS*/
.submenu{
	background-color: lightgray;
	width: 80%;
	border-radius: 15px;
	height: 200px;
	display: flex;
	position: absolute;
	left: 10%;
	top: 50px;
	visibility: hidden;
}

#mega-menu:hover > .submenu, #mega-menu > .submenu:hover{
	visibility: visible;
}

.submenu > div{
	width: 25%;
}

div + div {
	border-left: 1px solid whitesmoke;
}

.submenu > div >h4, .submenu > div > p{
	margin: 10px 0;
	padding: 0 10px;
}

.submenu div > p:hover{
	background-color: darkgray;
}

.header-text{
	height: 90vh;
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;

}

.header-text > h1{
	font-size: 70px;
}

.header-text > div > .btn{
	margin-top: 20px;
	background-color: brown;
	color: white;
}

.header-text > h1, .header-text > p .header-text > button{
	margin-left: 50px;
}

.header-text > div > .btn {
	margin-top: 20px;
	background-color: navy;
	color: white;
}

/*End CSS for header*/

/*Start of Quote CSS*/

.quote{
	height: 50vh;
	border-bottom: 1px solid whitesmoke;
	display: flex;
	justify-content: center;
	align-items: center;
	background: url(../images/sea.jpg);
	background-size: cover;
}

.quote > div{
	width: 23%;
}

.quote > div > div {
	text-align: center;
	margin-top: 20px;
}


/*End of Quote CSS*/

/*Start of Treasure Map CSS*/

.treasure-map{
	height: 100vh;
	border-bottom: 1px solid whitesmoke;
	display: flex;
}

.map{
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.treasure-map > div > img{
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;

}

.readMap{
	align-items: left;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: left;
	padding: 10px;
}


.chance{
	width: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.chance > div{
	width: 50%;
}

.chance > div > h1{
	display: inline;
	font-size: 60px;
}

div > div > span{
	font-weight: bold;
	position: relative;
	bottom: 30px;
}

h1 + p{
	font-weight: bold;
}

/*End of Treasure Map CSS*/

/*Start of Choose Chests CSS*/

.chooseChest{
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: whitesmoke;
}

.chooseChest > div{
	text-align: center;
	display: flex;
}

.choose{
	display: flex;
	flex-direction: column;
	height: 20%;
	justify-content: flex-end;
}

.choose > h1{
	font-size: 30px;
}

.choose > h3{
	color: gold;
	text-shadow: 1px 1px 2px black;
}

.chests{
	height: 80%;
}
.chest1 {
	padding: 20px;
	height: 500px;
}

.chests > div > div > img{
	border-radius: 50%;
	height: 80px;
	width: 80px;
	position: relative;
	bottom: 40px;
	
}

.chests > div > div{
	height: 30%;
	width: 100%;
	border: 1px solid lightgray;
	opacity: 90%;
}

.chests > div > div > p{
	font-size: 20px;
	color: gold;
	text-shadow: 1px 1px 2px black;
	position: relative;
	bottom: 20px;
}

.chests > div{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 1px solid lightgray;
	margin: 15px 15px;
	background-color: white;
	border-radius: 10px;
	box-shadow: -1px 5px 41px -10px rgba(0,0,0,0.75);
	height: 70%;
	transition: .6s;
	bottom: 0px;

}

.chests > div:hover{
	position: relative;
	bottom: 10px;
	box-shadow: 2px 36px 38px -28px rgba(0,0,0,0.75);
}


/*End of Treasure Chests CSS*/